.myform input[type="text"],
.myform input[type="tel"],
.myform input[type="email"],
.myform input[type="password"],
.myform select {
    border: 1px solid #ccc;
    margin: 5px 0;
    height: 40px;
    line-height: 40px;
}

.myform select {
    border: 1px solid #ccc;
    font-size: 14px;
    cursor: pointer;
}

.myform label {
    display: inline;
    font-size: 16px;
    line-height: 1.5;
    margin: 10px 0;
    padding-right: 10px;
    vertical-align: middle;
}

.stephead {
    margin-bottom: 0;
}

.apply {
    padding-top: 0;
    padding-bottom: 0;
}

.txtcenter {
    text-align: center;
}

.stephead .inner-text {
    color: #e96d6e;
    font-size: 18px;
    font-weight: 600;
}

.apply p {
    text-align: justify;
    font-size: 14px;
}

.myform select,
.myform textarea,
.myform input[type="text"],
.myform input[type="password"],
.myform input[type="datetime"],
.myform input[type="datetime-local"],
.myform input[type="date"],
.myform input[type="month"],
.myform input[type="time"],
.myform input[type="week"],
.myform input[type="number"],
.myform input[type="email"],
.myform input[type="url"],
.myform input[type="search"],
.myform input[type="tel"],
.myform input[type="color"] {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 50px !important;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    height: auto;
    margin: 0;
}

.form-group {
    margin-bottom: 10px !important;
}

.form-horizontal .control-label {
    text-align: left !important;
}

.headform .form-group {
    float: left;
    vertical-align: middle;
}

.headform .frmsel {
    width: 60%;
}

.headform .frmappl {
    width: 37%;
    margin-left: 3%;
}

.headform .frmappl input {
    font-size: 15px !important;
    padding: 0 10px !important;
    height: 45px !important;
}

.headform .form-group select {
    margin: 0;
    height: 45px !important;
}

@media (min-width: 0px) and (max-width: 500px) {
    .logo img {
        height: 90px;
    }
    .logo {
        text-align: center;
    }
}

.form-box {
    padding-top: 15px;
}

.form-top {
    padding: 15px 10px 20px;
}

.form-top-left span {
    padding-right: 0px;
}

.form-bottom {
    padding: 0 10px;
}

.align-right {
    text-align: right
}

form .form-bottom button.btn {
    min-width: 105px;
}

form .form-bottom .input-error {
    border-color: #d03e3e;
    color: #d03e3e;
}

form.registration-form fieldset {
    display: none;
}

.headerapplypg {
    min-height: 100px;
    padding-bottom: 45px;
    padding-top: 30px;
}

.btn-previous {
    margin-right: 10px;
}

.myform .col-md-12 {
    width: 100%;
}

.myform .col-md-6-left {
    float: left;
    width: 49.5%;
}

.myform .col-md-6-right {
    float: right;
    width: 49.5%;
}

.myform .col-md-12 {
    float: left;
    width: 100%;
}

.btn-default {
    background: transparent none repeat scroll 0 0;
    border: none;
    color: #429321;
    font-size: 17px;
    height: 50px;
    line-height: 16px;
    margin: 30px 0 20px 15px;
    padding: 15px 35px;
    cursor: pointer;
    transition: all 0.4s ease 0s;
    border-bottom-style: solid;
    border-bottom-width: 3px;
}

.cs-divider-icon {
    margin: 0px auto;
    overflow: hidden;
    width: 100%;
    padding-top: 10px;
}

.cs-divider-icon-dashed::after,
.cs-divider-icon-dashed::before {
    border-top-style: dashed;
}

.cs-divider-icon-inner::before {
    margin-right: 0.5em;
    right: 100%;
}

.cs-divider-icon-inner::after,
.cs-divider-icon-inner::before {
    border-top-color: inherit;
    border-top-style: solid;
    border-top-width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 9999px;
}

.cs-divider-icon-dashed::after,
.cs-divider-icon-dashed::before {
    border-top-style: dashed;
}

.cs-divider-icon-inner::after {
    left: 100%;
    margin-left: 0.5em;
}

.cs-divider-icon-inner::after,
.cs-divider-icon-inner::before {
    border-top-color: inherit;
    border-top-style: solid;
    border-top-width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 9999px;
}

.cs-divider-icon-inner {
    border-color: #ccc;
    color: #bbb;
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 0;
}

.text-center {
    text-align: center;
}

.mt-10 {
    margin-top: 10px;
}

.mb-10 {
    margin-bottom: 10px;
}